.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.044000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.968000px;}
.ls1a{letter-spacing:-1.408000px;}
.ls23{letter-spacing:-1.360000px;}
.ls26{letter-spacing:-1.214400px;}
.ls1b{letter-spacing:-1.209600px;}
.ls14{letter-spacing:-1.200000px;}
.ls0{letter-spacing:-1.195200px;}
.ls24{letter-spacing:-1.185600px;}
.ls1e{letter-spacing:-1.180800px;}
.ls7{letter-spacing:-1.176000px;}
.ls17{letter-spacing:-1.171200px;}
.lsa{letter-spacing:-1.104400px;}
.ls12{letter-spacing:-1.100000px;}
.ls11{letter-spacing:-1.073600px;}
.ls13{letter-spacing:-1.000000px;}
.ls10{letter-spacing:-0.896000px;}
.lsb{letter-spacing:-0.841600px;}
.lsd{letter-spacing:-0.832000px;}
.ls2{letter-spacing:-0.825600px;}
.ls1{letter-spacing:-0.822400px;}
.lsc{letter-spacing:-0.816000px;}
.lsf{letter-spacing:-0.812800px;}
.ls4{letter-spacing:-0.809600px;}
.ls5{letter-spacing:-0.806400px;}
.ls8{letter-spacing:-0.803200px;}
.ls3{letter-spacing:-0.800000px;}
.ls21{letter-spacing:-0.796800px;}
.ls22{letter-spacing:-0.790400px;}
.ls19{letter-spacing:-0.787200px;}
.ls18{letter-spacing:-0.780800px;}
.ls25{letter-spacing:-0.777600px;}
.ls28{letter-spacing:-0.725200px;}
.ls2a{letter-spacing:-0.711200px;}
.ls2d{letter-spacing:-0.708400px;}
.ls2b{letter-spacing:-0.705600px;}
.ls29{letter-spacing:-0.702800px;}
.ls2c{letter-spacing:-0.700000px;}
.ls2e{letter-spacing:-0.697200px;}
.ls2f{letter-spacing:-0.694400px;}
.ls1d{letter-spacing:-0.619200px;}
.ls27{letter-spacing:-0.604800px;}
.ls9{letter-spacing:-0.602400px;}
.ls1c{letter-spacing:-0.600000px;}
.ls20{letter-spacing:-0.597600px;}
.ls1f{letter-spacing:-0.590400px;}
.ls15{letter-spacing:-0.007200px;}
.ls16{letter-spacing:-0.004800px;}
.lse{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.028800px;}
.ws7{word-spacing:-0.024000px;}
.ws19{word-spacing:-0.022400px;}
.ws13{word-spacing:-0.019200px;}
.ws18{word-spacing:-0.014400px;}
.wsf{word-spacing:-0.012800px;}
.ws16{word-spacing:-0.009600px;}
.ws24{word-spacing:-0.005600px;}
.ws0{word-spacing:-0.004800px;}
.ws15{word-spacing:-0.003200px;}
.ws23{word-spacing:-0.002800px;}
.ws14{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws12{word-spacing:0.002400px;}
.ws1f{word-spacing:0.002800px;}
.ws4{word-spacing:0.003200px;}
.ws8{word-spacing:0.004400px;}
.wsd{word-spacing:0.004800px;}
.ws20{word-spacing:0.005600px;}
.ws6{word-spacing:0.006400px;}
.wsc{word-spacing:0.007200px;}
.ws22{word-spacing:0.008400px;}
.ws5{word-spacing:0.009600px;}
.ws21{word-spacing:0.011200px;}
.wsb{word-spacing:0.012800px;}
.ws1b{word-spacing:0.014400px;}
.ws9{word-spacing:0.016000px;}
.ws1e{word-spacing:0.025200px;}
.ws1a{word-spacing:0.025600px;}
.ws1c{word-spacing:0.028800px;}
.ws1d{word-spacing:0.032000px;}
.ws17{word-spacing:2.441600px;}
.ws10{word-spacing:3.344000px;}
.ws11{word-spacing:4.747200px;}
.ws1{word-spacing:30.454400px;}
.ws3{word-spacing:30.480000px;}
.wsa{word-spacing:44.576000px;}
._7{margin-left:-44.256000px;}
._2{margin-left:-31.024000px;}
._3{margin-left:-29.680000px;}
._c{margin-left:-15.734400px;}
._8{margin-left:-10.969200px;}
._b{margin-left:-9.566400px;}
._e{margin-left:-6.007200px;}
._a{margin-left:-3.798400px;}
._4{margin-left:-2.428800px;}
._0{margin-left:-1.252800px;}
._1{width:1.155200px;}
._9{width:2.732400px;}
._d{width:4.234800px;}
._6{width:38.592000px;}
._5{width:44.576000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y9b{bottom:17.755708px;}
.y2b{bottom:21.339049px;}
.y62{bottom:22.671806px;}
.y2a{bottom:32.779514px;}
.y61{bottom:38.605139px;}
.y9a{bottom:38.742232px;}
.y99{bottom:50.692232px;}
.y60{bottom:62.505139px;}
.y98{bottom:62.642232px;}
.y5f{bottom:74.455139px;}
.y97{bottom:79.648078px;}
.y5e{bottom:93.873889px;}
.y96{bottom:96.651932px;}
.y95{bottom:108.601932px;}
.y5d{bottom:109.807222px;}
.y94{bottom:120.551932px;}
.y5c{bottom:125.740556px;}
.y93{bottom:132.501932px;}
.y5b{bottom:141.673889px;}
.y92{bottom:149.507778px;}
.y26{bottom:156.511806px;}
.y5a{bottom:157.607222px;}
.y91{bottom:161.457778px;}
.y25{bottom:172.445139px;}
.y90{bottom:173.407778px;}
.y59{bottom:173.540556px;}
.y24{bottom:188.378472px;}
.y8f{bottom:201.291111px;}
.y23{bottom:204.311806px;}
.y8e{bottom:215.232778px;}
.y22{bottom:220.245139px;}
.y58{bottom:221.340556px;}
.y8d{bottom:229.174444px;}
.y57{bottom:233.290556px;}
.y21{bottom:236.178472px;}
.y8c{bottom:243.116111px;}
.y20{bottom:252.111806px;}
.y56{bottom:252.709306px;}
.y8b{bottom:257.057778px;}
.y31{bottom:265.210665px;}
.y1f{bottom:268.045139px;}
.y55{bottom:268.642639px;}
.y8a{bottom:270.999444px;}
.y30{bottom:277.160665px;}
.y1e{bottom:283.978472px;}
.y89{bottom:284.941111px;}
.y54{bottom:287.264058px;}
.y2f{bottom:289.110665px;}
.y88{bottom:298.882778px;}
.y1d{bottom:299.911806px;}
.y53{bottom:310.500833px;}
.y1c{bottom:315.845139px;}
.y87{bottom:326.766111px;}
.y52{bottom:333.736944px;}
.y1b{bottom:337.753472px;}
.y86{bottom:340.707778px;}
.y51{bottom:349.670278px;}
.y1a{bottom:351.695139px;}
.y85{bottom:354.649444px;}
.y50{bottom:365.603611px;}
.y84{bottom:368.591111px;}
.y19{bottom:371.113889px;}
.y2e{bottom:380.242361px;}
.y83{bottom:382.532778px;}
.y18{bottom:387.047222px;}
.y4f{bottom:389.503611px;}
.y2d{bottom:392.192361px;}
.y82{bottom:396.474444px;}
.y17{bottom:402.980556px;}
.y2c{bottom:404.142361px;}
.y81{bottom:410.416111px;}
.y4e{bottom:413.403611px;}
.y16{bottom:418.913889px;}
.y80{bottom:424.357778px;}
.y4d{bottom:429.336944px;}
.y15{bottom:434.847222px;}
.y4c{bottom:445.270278px;}
.y7f{bottom:452.241111px;}
.y4b{bottom:461.203611px;}
.y7e{bottom:466.182778px;}
.y4a{bottom:477.136944px;}
.y7d{bottom:480.124444px;}
.y14{bottom:483.477083px;}
.y49{bottom:493.070278px;}
.y7c{bottom:494.066111px;}
.y13{bottom:499.908333px;}
.y7b{bottom:508.007778px;}
.y48{bottom:509.003611px;}
.y12{bottom:516.339583px;}
.y7a{bottom:521.949444px;}
.y47{bottom:524.936944px;}
.y79{bottom:535.891111px;}
.y11{bottom:539.575694px;}
.y46{bottom:540.870278px;}
.y78{bottom:549.832778px;}
.y10{bottom:554.513194px;}
.y45{bottom:556.803611px;}
.yf{bottom:570.944444px;}
.y44{bottom:572.736944px;}
.y77{bottom:579.707778px;}
.ye{bottom:587.375694px;}
.y43{bottom:588.670278px;}
.y76{bottom:591.657778px;}
.y42{bottom:604.603611px;}
.yd{bottom:610.611806px;}
.y75{bottom:611.076528px;}
.yc{bottom:612.105556px;}
.y74{bottom:627.009861px;}
.yb{bottom:627.043056px;}
.y41{bottom:628.503611px;}
.y40{bottom:640.453611px;}
.ya{bottom:643.474306px;}
.y73{bottom:645.631281px;}
.y3f{bottom:659.872361px;}
.y9{bottom:666.710417px;}
.y72{bottom:668.868056px;}
.y3e{bottom:675.805694px;}
.y8{bottom:681.647917px;}
.y3d{bottom:691.739028px;}
.y71{bottom:692.104167px;}
.y7{bottom:698.079167px;}
.y3c{bottom:707.672361px;}
.y70{bottom:708.037500px;}
.y6{bottom:713.016667px;}
.y3b{bottom:723.605694px;}
.y6f{bottom:723.970833px;}
.y5{bottom:729.447917px;}
.y6e{bottom:747.870833px;}
.y4{bottom:752.684028px;}
.y3{bottom:767.621528px;}
.y3a{bottom:771.405694px;}
.y6d{bottom:771.770833px;}
.y2{bottom:782.559028px;}
.y39{bottom:783.355694px;}
.y6c{bottom:787.704167px;}
.y38{bottom:801.280694px;}
.y6b{bottom:803.637500px;}
.y1{bottom:806.625000px;}
.y6a{bottom:819.570833px;}
.y37{bottom:819.902114px;}
.y69{bottom:835.504167px;}
.y36{bottom:843.138889px;}
.y68{bottom:851.437500px;}
.y35{bottom:866.375000px;}
.y67{bottom:867.370833px;}
.y66{bottom:883.304167px;}
.y29{bottom:883.387485px;}
.y34{bottom:886.291667px;}
.y65{bottom:899.237500px;}
.y33{bottom:902.225000px;}
.y28{bottom:903.303985px;}
.y64{bottom:915.170833px;}
.y27{bottom:923.220486px;}
.y32{bottom:926.125000px;}
.y63{bottom:931.104167px;}
.ha{height:19.752000px;}
.h3{height:19.920000px;}
.h9{height:23.240000px;}
.h2{height:26.560000px;}
.h4{height:30.800000px;}
.h6{height:33.200000px;}
.h8{height:33.600000px;}
.h1{height:34.608000px;}
.h5{height:36.520000px;}
.h7{height:39.840000px;}
.h0{height:956.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:14.937500px;}
.xe{left:16.597222px;}
.x6{left:29.875000px;}
.xf{left:46.472222px;}
.xd{left:48.131944px;}
.x9{left:147.679760px;}
.xa{left:166.172385px;}
.x8{left:186.735347px;}
.xb{left:352.689976px;}
.x1{left:492.937500px;}
.x5{left:494.597222px;}
.x2{left:502.172194px;}
.x7{left:517.833333px;}
.x3{left:524.200028px;}
.x10{left:526.131944px;}
.x4{left:620.987061px;}
.x11{left:898.110549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.580987pt;}
.ls1a{letter-spacing:-1.131113pt;}
.ls23{letter-spacing:-1.092552pt;}
.ls26{letter-spacing:-0.975585pt;}
.ls1b{letter-spacing:-0.971729pt;}
.ls14{letter-spacing:-0.964017pt;}
.ls0{letter-spacing:-0.960161pt;}
.ls24{letter-spacing:-0.952449pt;}
.ls1e{letter-spacing:-0.948592pt;}
.ls7{letter-spacing:-0.944736pt;}
.ls17{letter-spacing:-0.940880pt;}
.lsa{letter-spacing:-0.887217pt;}
.ls12{letter-spacing:-0.883682pt;}
.ls11{letter-spacing:-0.862474pt;}
.ls13{letter-spacing:-0.803347pt;}
.ls10{letter-spacing:-0.719799pt;}
.lsb{letter-spacing:-0.676097pt;}
.lsd{letter-spacing:-0.668385pt;}
.ls2{letter-spacing:-0.663244pt;}
.ls1{letter-spacing:-0.660673pt;}
.lsc{letter-spacing:-0.655531pt;}
.lsf{letter-spacing:-0.652961pt;}
.ls4{letter-spacing:-0.650390pt;}
.ls5{letter-spacing:-0.647819pt;}
.ls8{letter-spacing:-0.645249pt;}
.ls3{letter-spacing:-0.642678pt;}
.ls21{letter-spacing:-0.640107pt;}
.ls22{letter-spacing:-0.634966pt;}
.ls19{letter-spacing:-0.632395pt;}
.ls18{letter-spacing:-0.627254pt;}
.ls25{letter-spacing:-0.624683pt;}
.ls28{letter-spacing:-0.582587pt;}
.ls2a{letter-spacing:-0.571341pt;}
.ls2d{letter-spacing:-0.569091pt;}
.ls2b{letter-spacing:-0.566842pt;}
.ls29{letter-spacing:-0.564592pt;}
.ls2c{letter-spacing:-0.562343pt;}
.ls2e{letter-spacing:-0.560094pt;}
.ls2f{letter-spacing:-0.557844pt;}
.ls1d{letter-spacing:-0.497433pt;}
.ls27{letter-spacing:-0.485864pt;}
.ls9{letter-spacing:-0.483936pt;}
.ls1c{letter-spacing:-0.482008pt;}
.ls20{letter-spacing:-0.480080pt;}
.ls1f{letter-spacing:-0.474296pt;}
.ls15{letter-spacing:-0.005784pt;}
.ls16{letter-spacing:-0.003856pt;}
.lse{letter-spacing:0.000000pt;}
.wse{word-spacing:-0.023136pt;}
.ws7{word-spacing:-0.019280pt;}
.ws19{word-spacing:-0.017995pt;}
.ws13{word-spacing:-0.015424pt;}
.ws18{word-spacing:-0.011568pt;}
.wsf{word-spacing:-0.010283pt;}
.ws16{word-spacing:-0.007712pt;}
.ws24{word-spacing:-0.004499pt;}
.ws0{word-spacing:-0.003856pt;}
.ws15{word-spacing:-0.002571pt;}
.ws23{word-spacing:-0.002249pt;}
.ws14{word-spacing:-0.001928pt;}
.ws2{word-spacing:0.000000pt;}
.ws12{word-spacing:0.001928pt;}
.ws1f{word-spacing:0.002249pt;}
.ws4{word-spacing:0.002571pt;}
.ws8{word-spacing:0.003535pt;}
.wsd{word-spacing:0.003856pt;}
.ws20{word-spacing:0.004499pt;}
.ws6{word-spacing:0.005141pt;}
.wsc{word-spacing:0.005784pt;}
.ws22{word-spacing:0.006748pt;}
.ws5{word-spacing:0.007712pt;}
.ws21{word-spacing:0.008997pt;}
.wsb{word-spacing:0.010283pt;}
.ws1b{word-spacing:0.011568pt;}
.ws9{word-spacing:0.012854pt;}
.ws1e{word-spacing:0.020244pt;}
.ws1a{word-spacing:0.020566pt;}
.ws1c{word-spacing:0.023136pt;}
.ws1d{word-spacing:0.025707pt;}
.ws17{word-spacing:1.961453pt;}
.ws10{word-spacing:2.686393pt;}
.ws11{word-spacing:3.813650pt;}
.ws1{word-spacing:24.465459pt;}
.ws3{word-spacing:24.486025pt;}
.wsa{word-spacing:35.810008pt;}
._7{margin-left:-35.552937pt;}
._2{margin-left:-24.923046pt;}
._3{margin-left:-23.843347pt;}
._c{margin-left:-12.640187pt;}
._8{margin-left:-8.812077pt;}
._b{margin-left:-7.685141pt;}
._e{margin-left:-4.825868pt;}
._a{margin-left:-3.051434pt;}
._4{margin-left:-1.951170pt;}
._0{margin-left:-1.006433pt;}
._1{width:0.928027pt;}
._9{width:2.195066pt;}
._d{width:3.402015pt;}
._6{width:31.002778pt;}
._5{width:35.810008pt;}
.fs2{font-size:19.280335pt;}
.fs5{font-size:22.493724pt;}
.fs1{font-size:25.707113pt;}
.fs4{font-size:32.133891pt;}
.fs3{font-size:35.347280pt;}
.fs0{font-size:38.560669pt;}
.y0{bottom:0.000000pt;}
.y9b{bottom:14.264000pt;}
.y2b{bottom:17.142667pt;}
.y62{bottom:18.213333pt;}
.y2a{bottom:26.333333pt;}
.y61{bottom:31.013333pt;}
.y9a{bottom:31.123467pt;}
.y99{bottom:40.723467pt;}
.y60{bottom:50.213333pt;}
.y98{bottom:50.323467pt;}
.y5f{bottom:59.813333pt;}
.y97{bottom:63.985067pt;}
.y5e{bottom:75.413333pt;}
.y96{bottom:77.645067pt;}
.y95{bottom:87.245067pt;}
.y5d{bottom:88.213333pt;}
.y94{bottom:96.845067pt;}
.y5c{bottom:101.013333pt;}
.y93{bottom:106.445067pt;}
.y5b{bottom:113.813333pt;}
.y92{bottom:120.106667pt;}
.y26{bottom:125.733333pt;}
.y5a{bottom:126.613333pt;}
.y91{bottom:129.706667pt;}
.y25{bottom:138.533333pt;}
.y90{bottom:139.306667pt;}
.y59{bottom:139.413333pt;}
.y24{bottom:151.333333pt;}
.y8f{bottom:161.706667pt;}
.y23{bottom:164.133333pt;}
.y8e{bottom:172.906667pt;}
.y22{bottom:176.933333pt;}
.y58{bottom:177.813333pt;}
.y8d{bottom:184.106667pt;}
.y57{bottom:187.413333pt;}
.y21{bottom:189.733333pt;}
.y8c{bottom:195.306667pt;}
.y20{bottom:202.533333pt;}
.y56{bottom:203.013333pt;}
.y8b{bottom:206.506667pt;}
.y31{bottom:213.056267pt;}
.y1f{bottom:215.333333pt;}
.y55{bottom:215.813333pt;}
.y8a{bottom:217.706667pt;}
.y30{bottom:222.656267pt;}
.y1e{bottom:228.133333pt;}
.y89{bottom:228.906667pt;}
.y54{bottom:230.772800pt;}
.y2f{bottom:232.256267pt;}
.y88{bottom:240.106667pt;}
.y1d{bottom:240.933333pt;}
.y53{bottom:249.440000pt;}
.y1c{bottom:253.733333pt;}
.y87{bottom:262.506667pt;}
.y52{bottom:268.106667pt;}
.y1b{bottom:271.333333pt;}
.y86{bottom:273.706667pt;}
.y51{bottom:280.906667pt;}
.y1a{bottom:282.533333pt;}
.y85{bottom:284.906667pt;}
.y50{bottom:293.706667pt;}
.y84{bottom:296.106667pt;}
.y19{bottom:298.133333pt;}
.y2e{bottom:305.466667pt;}
.y83{bottom:307.306667pt;}
.y18{bottom:310.933333pt;}
.y4f{bottom:312.906667pt;}
.y2d{bottom:315.066667pt;}
.y82{bottom:318.506667pt;}
.y17{bottom:323.733333pt;}
.y2c{bottom:324.666667pt;}
.y81{bottom:329.706667pt;}
.y4e{bottom:332.106667pt;}
.y16{bottom:336.533333pt;}
.y80{bottom:340.906667pt;}
.y4d{bottom:344.906667pt;}
.y15{bottom:349.333333pt;}
.y4c{bottom:357.706667pt;}
.y7f{bottom:363.306667pt;}
.y4b{bottom:370.506667pt;}
.y7e{bottom:374.506667pt;}
.y4a{bottom:383.306667pt;}
.y7d{bottom:385.706667pt;}
.y14{bottom:388.400000pt;}
.y49{bottom:396.106667pt;}
.y7c{bottom:396.906667pt;}
.y13{bottom:401.600000pt;}
.y7b{bottom:408.106667pt;}
.y48{bottom:408.906667pt;}
.y12{bottom:414.800000pt;}
.y7a{bottom:419.306667pt;}
.y47{bottom:421.706667pt;}
.y79{bottom:430.506667pt;}
.y11{bottom:433.466667pt;}
.y46{bottom:434.506667pt;}
.y78{bottom:441.706667pt;}
.y10{bottom:445.466667pt;}
.y45{bottom:447.306667pt;}
.yf{bottom:458.666667pt;}
.y44{bottom:460.106667pt;}
.y77{bottom:465.706667pt;}
.ye{bottom:471.866667pt;}
.y43{bottom:472.906667pt;}
.y76{bottom:475.306667pt;}
.y42{bottom:485.706667pt;}
.yd{bottom:490.533333pt;}
.y75{bottom:490.906667pt;}
.yc{bottom:491.733333pt;}
.y74{bottom:503.706667pt;}
.yb{bottom:503.733333pt;}
.y41{bottom:504.906667pt;}
.y40{bottom:514.506667pt;}
.ya{bottom:516.933333pt;}
.y73{bottom:518.666133pt;}
.y3f{bottom:530.106667pt;}
.y9{bottom:535.600000pt;}
.y72{bottom:537.333333pt;}
.y3e{bottom:542.906667pt;}
.y8{bottom:547.600000pt;}
.y3d{bottom:555.706667pt;}
.y71{bottom:556.000000pt;}
.y7{bottom:560.800000pt;}
.y3c{bottom:568.506667pt;}
.y70{bottom:568.800000pt;}
.y6{bottom:572.800000pt;}
.y3b{bottom:581.306667pt;}
.y6f{bottom:581.600000pt;}
.y5{bottom:586.000000pt;}
.y6e{bottom:600.800000pt;}
.y4{bottom:604.666667pt;}
.y3{bottom:616.666667pt;}
.y3a{bottom:619.706667pt;}
.y6d{bottom:620.000000pt;}
.y2{bottom:628.666667pt;}
.y39{bottom:629.306667pt;}
.y6c{bottom:632.800000pt;}
.y38{bottom:643.706667pt;}
.y6b{bottom:645.600000pt;}
.y1{bottom:648.000000pt;}
.y6a{bottom:658.400000pt;}
.y37{bottom:658.666133pt;}
.y69{bottom:671.200000pt;}
.y36{bottom:677.333333pt;}
.y68{bottom:684.000000pt;}
.y35{bottom:696.000000pt;}
.y67{bottom:696.800000pt;}
.y66{bottom:709.600000pt;}
.y29{bottom:709.666933pt;}
.y34{bottom:712.000000pt;}
.y65{bottom:722.400000pt;}
.y33{bottom:724.800000pt;}
.y28{bottom:725.666800pt;}
.y64{bottom:735.200000pt;}
.y27{bottom:741.666667pt;}
.y32{bottom:744.000000pt;}
.y63{bottom:748.000000pt;}
.ha{height:15.867715pt;}
.h3{height:16.002678pt;}
.h9{height:18.669791pt;}
.h2{height:21.336904pt;}
.h4{height:24.743096pt;}
.h6{height:26.671130pt;}
.h8{height:26.992469pt;}
.h1{height:27.802243pt;}
.h5{height:29.338243pt;}
.h7{height:32.005356pt;}
.h0{height:768.000000pt;}
.w0{width:768.000000pt;}
.x0{left:0.000000pt;}
.xc{left:12.000000pt;}
.xe{left:13.333333pt;}
.x6{left:24.000000pt;}
.xf{left:37.333333pt;}
.xd{left:38.666667pt;}
.x9{left:118.638133pt;}
.xa{left:133.494133pt;}
.x8{left:150.013333pt;}
.xb{left:283.332533pt;}
.x1{left:396.000000pt;}
.x5{left:397.333333pt;}
.x2{left:403.418667pt;}
.x7{left:416.000000pt;}
.x3{left:421.114667pt;}
.x10{left:422.666667pt;}
.x4{left:498.868267pt;}
.x11{left:721.494667pt;}
}
